<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11866" pointId="539" subPointId="0" userId="364CF4FC-805E-42A4-A4A9-1884C639A85F" date="2024-07-18 10:02:30" timeDiffer="0">
  <longitude>117.258628</longitude>
  <latitude>31.874368</latitude>
  <direction>66.5</direction>
  <altitude>34.4</altitude>
  <imageName>nor144595_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国安徽省合肥市蜀山区霍山路86号</address>
  <locationDescribe>在农机试验鉴定站生活小区附近</locationDescribe>
  <currentTime>1721268150122</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240718/1721268150122.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>